Auteur Sujet: [CERT-FR]CERTFR-2019-AVI-333 : Multiples vulnérabilités dans Foxit Reader et PhantomPDF (15 juillet 2019)  (Lu 649 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10337
CERTFR-2019-AVI-333 : Multiples vulnérabilités dans Foxit Reader et PhantomPDF (15 juillet 2019)

De multiples vulnérabilités ont été découvertes dans Foxit Reader et PhantomPDF. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur et un déni de service à distance.


Source: CERTFR-2019-AVI-333 : Multiples vulnérabilités dans Foxit Reader et PhantomPDF (15 juillet 2019)

Security-X


Tags: